{
  "name": "peji-inspektor-popup",
  "version": "0.1.0.110",
  "devDependencies": {
    "css-loader": "^7.1.2",
    "sass": "^1.77.8",
    "sass-loader": "^16.0.0",
    "style-loader": "^4.0.0",
    "webpack": "^5.93.0",
    "webpack-cli": "^5.1.4"
  },
  "scripts": {
    "build": "webpack",
    "watch": "webpack --watch"
  }
}